» Ubuntu » Paketit

Error

two or more packages specified (gnome-bin hardy)